Subject: Re: patch to get latest XFree 4.0 snapshot (xf3918) to work on pp cwith r128

From: Kevin Hendricks <[email-masked]>
Date: Mon, 13 Mar 2000 20:12:33 -0500

Hi Kostas,

Now that simply changing the xclk value lets both XFree 4.0 r128 and Xpmac work
with the new Rage128Pro cards, it would seem to be a good time to me to try to
figure out how to probe to either calulate or detect the correct timing values
so that aty128fb.c and r128 work for both my Rage128RE card and my Rage128ProPF
card at the same time (call me greedy).

I am going to dive into this next so any ideas or models to follow or hints on
how to do this correctly would be greatly appreciated.

Thanks,

Kevin

--
Kevin B. Hendricks Associate Professor of Operations and Information
Technology Richard Ivey School of Business, University of Western Ontario
London, Ontario  N6A-3K7  CANADA
[email-masked], (519) 661-3874, fax: 519-661-3959

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/